<?xml version="1.0"?>
<doc>
<assembly>
<name>
PVZWPF修改器
</name>
</assembly>
<members>
<member name="T:PVZWPFTrainner.My.MyWpfExtension">
 <summary>
 用于定义“我的 WPF 命名空间”中的可用属性的模块
 </summary>
 <remarks></remarks>
</member>
<member name="P:PVZWPFTrainner.My.MyWpfExtension.Application">
 <summary>
 返回正在运行的应用程序的应用程序对象
 </summary>
</member>
<member name="P:PVZWPFTrainner.My.MyWpfExtension.Computer">
 <summary>
 返回有关主机计算机的信息。
 </summary>
</member>
<member name="P:PVZWPFTrainner.My.MyWpfExtension.User">
 <summary>
 返回当前用户的信息。  如果希望使用当前的 
 Windows 用户凭据来运行应用程序，请调用 My.User.InitializeWithWindowsUser()。
 </summary>
</member>
<member name="P:PVZWPFTrainner.My.MyWpfExtension.Log">
 <summary>
 返回应用程序日志。可以使用应用程序的配置文件配置侦听器。
 </summary>
</member>
<member name="P:PVZWPFTrainner.My.MyWpfExtension.Windows">
 <summary>
 返回项目中定义的 Windows 集合。
 </summary>
</member>
<member name="T:PVZWPFTrainner.My.Resources.Resources">
<summary>
  一个强类型的资源类，用于查找本地化的字符串等。
</summary>
</member>
<member name="P:PVZWPFTrainner.My.Resources.Resources.ResourceManager">
<summary>
  返回此类使用的缓存的 ResourceManager 实例。
</summary>
</member>
<member name="P:PVZWPFTrainner.My.Resources.Resources.Culture">
<summary>
  重写当前线程的 CurrentUICulture 属性
  重写当前线程的 CurrentUICulture 属性。
</summary>
</member>
<member name="T:PVZWPFTrainner.OperationWindow">
<summary>
OperationWindow
</summary>
</member>
<member name="M:PVZWPFTrainner.OperationWindow.InitializeComponent">
<summary>
InitializeComponent
</summary>
</member>
<member name="T:PVZWPFTrainner.SeparateWindow">
<summary>
SeparateWindow
</summary>
</member>
<member name="M:PVZWPFTrainner.SeparateWindow.InitializeComponent">
<summary>
InitializeComponent
</summary>
</member>
<member name="T:PVZWPFTrainner.WaveManageDialog">
<summary>
WaveManageDialog
</summary>
</member>
<member name="M:PVZWPFTrainner.WaveManageDialog.InitializeComponent">
<summary>
InitializeComponent
</summary>
</member>
<member name="T:PVZWPFTrainner.ZombieListDialog">
<summary>
ZombieListDialog
</summary>
</member>
<member name="M:PVZWPFTrainner.ZombieListDialog.InitializeComponent">
<summary>
InitializeComponent
</summary>
</member>
<member name="T:PVZWPFTrainner.ExpendWindow">
<summary>
ExpendWindow
</summary>
</member>
<member name="M:PVZWPFTrainner.ExpendWindow.InitializeComponent">
<summary>
InitializeComponent
</summary>
</member>
<member name="T:PVZWPFTrainner.HpTrackWindow">
<summary>
HpTrackWindow
</summary>
</member>
<member name="M:PVZWPFTrainner.HpTrackWindow.InitializeComponent">
<summary>
InitializeComponent
</summary>
</member>
<member name="T:PVZWPFTrainner.InputDialog">
<summary>
InputDialog
</summary>
</member>
<member name="M:PVZWPFTrainner.InputDialog.InitializeComponent">
<summary>
InitializeComponent
</summary>
</member>
<member name="T:PVZWPFTrainner.ModifyWindow">
<summary>
ModifyWindow
</summary>
</member>
<member name="M:PVZWPFTrainner.ModifyWindow.InitializeComponent">
<summary>
InitializeComponent
</summary>
</member>
<member name="T:PVZWPFTrainner.MonitorWindow">
<summary>
MonitorWindow
</summary>
</member>
<member name="M:PVZWPFTrainner.MonitorWindow.InitializeComponent">
<summary>
InitializeComponent
</summary>
</member>
<member name="T:PVZWPFTrainner.ProcessSelector">
<summary>
ProcessSelector
</summary>
</member>
<member name="M:PVZWPFTrainner.ProcessSelector.InitializeComponent">
<summary>
InitializeComponent
</summary>
</member>
<member name="T:PVZWPFTrainner.Application">
<summary>
Application
</summary>
</member>
<member name="M:PVZWPFTrainner.Application.InitializeComponent">
<summary>
InitializeComponent
</summary>
</member>
<member name="T:PVZWPFTrainner.MainWindow">
<summary>
MainWindow
</summary>
</member>
<member name="M:PVZWPFTrainner.MainWindow.InitializeComponent">
<summary>
InitializeComponent
</summary>
</member>
<member name="T:PVZWPFTrainner.XamlGeneratedNamespace.GeneratedInternalTypeHelper">
<summary>
GeneratedInternalTypeHelper
</summary>
</member>
<member name="M:PVZWPFTrainner.XamlGeneratedNamespace.GeneratedInternalTypeHelper.CreateInstance(System.Type,System.Globalization.CultureInfo)">
<summary>
CreateInstance
</summary>
</member>
<member name="M:PVZWPFTrainner.XamlGeneratedNamespace.GeneratedInternalTypeHelper.GetPropertyValue(System.Reflection.PropertyInfo,System.Object,System.Globalization.CultureInfo)">
<summary>
GetPropertyValue
</summary>
</member>
<member name="M:PVZWPFTrainner.XamlGeneratedNamespace.GeneratedInternalTypeHelper.SetPropertyValue(System.Reflection.PropertyInfo,System.Object,System.Object,System.Globalization.CultureInfo)">
<summary>
SetPropertyValue
</summary>
</member>
<member name="M:PVZWPFTrainner.XamlGeneratedNamespace.GeneratedInternalTypeHelper.CreateDelegate(System.Type,System.Object,System.String)">
<summary>
CreateDelegate
</summary>
</member>
<member name="M:PVZWPFTrainner.XamlGeneratedNamespace.GeneratedInternalTypeHelper.AddEventHandler(System.Reflection.EventInfo,System.Object,System.Delegate)">
<summary>
AddEventHandler
</summary>
</member>
</members>
</doc>
